/*
2.7.6 - Метод получения списка договоров со статусами по Лизинговой сделке в CRM
GET /lk/ConsiderationOpportunity/contract
*/

import CRMRequestGet from '../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "DEALS", "contracts");
	console.log(req.body);
	console.log("-".repeat(50));

	const { deal_id } = req.body;

	await CRMRequestGet({ req, res, path: `${ process.env.CRM_API_HOST }/lk/ConsiderationOpportunity/contract`, params: { ...{ opp_number: deal_id } } });
}